@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }
.vaTop { vertical-align: top !important; }
.vaMiddle { vertical-align: middle !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.floatL {
	float: left !important;
}

.floatR {
	float: right !important;
}

img {
	vertical-align: top;
}

li img,
dl img {
	display: block;
	vertical-align: baseline;
}

a:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
#main .pageTop {
	right: -89px;
	clear: both;
	position: absolute;
	bottom: -20px;
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
#conts .comLink {
	background: url(../../img/common/line01.gif) repeat-x left bottom;
	clear: both;
	margin-bottom: 46px;
	padding: 0 13px 14px;
}

#conts .comLink li {
	float: left;
	margin-right: 6px;
}

#conts .comLink .twitter {
	width: 96px;
}

#conts .comLink li a:hover img {
	filter: alpha(opacity=70);	
	opacity: 0.7;
}

/*------------------------------------------------------------
	pageNavi
------------------------------------------------------------*/
/*#conts .pageNavi {
	text-align: center;
}

#conts .pageNavi li {
	display: inline;
	font-size: 14px;
	margin: 0 2px;
}

#conts .pageNavi li.pages {
	display: none;
}

#conts .pageNavi li a,
.pagin a {
	background-color: #E7E7E7;
	color: #0077C7;
	display: inline-block;
	padding: 5px 12px 4px;
	text-decoration: none;
}

#conts .pageNavi .prev a {
	padding: 5px 22px 4px;
}

#conts .pageNavi .next a {
	padding: 5px 18px 4px;
}

#conts .pageNavi .on a,
#conts .pageNavi li a:hover,
.pagin a:hover{
	background-color: #FFF500;
}
*/
#conts .wp-pagenavi {
  text-align: center;
}

.wp-pagenavi {
  clear: both;
}
#conts .wp-pagenavi a {
  font-size: 14px;
  margin: 0 4px;
}

#conts .wp-pagenavi .pages {
  display: none;
}

#conts .wp-pagenavi a, .pagin a {
  background-color: #E7E7E7;
  color: #0077C7;
  display: inline-block;
  padding: 5px 12px 4px;
  text-decoration: none;
}

.wp-pagenavi span.current {
  background-color: #FFF500;
  color: #0077C7;
  display: inline-block;
  padding: 5px 12px 4px;
  margin: 0 4px;
  font-size: 14px;
}
.wp-pagenavi span {
  text-decoration: none;
  border: 1px solid #BFBFBF;
  padding: 3px 5px;
  margin: 2px;
}
#conts .wp-pagenavi .current a, #conts .wp-pagenavi a:hover, .pagin a:hover {
  background-color: #FFF500;
}
#conts .wp-pagenavi a, .wp-pagenavi span.current{
  border: 1px solid #BFBFBF;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
  border-color: #000;
}


/*------------------------------------------------------------
	comContactBox
------------------------------------------------------------*/
#conts .comContactBox {
	background-color: #CBE5F4;
	border: 1px solid #D9EBF7;
	padding: 9px;
	position: relative;
}

#conts .comContact {
	border: 1px solid #F3F8FC;
	background-color: #fff;
	clear: both;
	padding: 17px 25px 15px;
}

#conts .comContact .textImg {
	margin: 0;
	position: absolute;
	left: 15px;
	top: -13px;
}

#conts .comContact .lBox {
	float: left;
	margin-top: 10px;
}

#conts .comContact .lBox a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#conts .comContact .rBox {
	float: right;
	width: 362px;
}

#conts .comContact .rBox p {
	font-size: 14px;
	line-height: 1.3;
	margin: 0;
}

#conts .comContact .rBox p span {
	display: block;
	font-size: 21px;
}

#conts .comContact .rBox p a {
	color: #0E0E0E;
	text-decoration: none;
}

#conts .comContact .rBox p a:hover {
	text-decoration: underline;
}

/*------------------------------------------------------------
	comImgBox
------------------------------------------------------------*/
#conts .comImgBox {
	clear: both;
	margin: 0 15px 17px;
}

#conts .comImgBox .photoBox {
	float: right;
}

#conts .comImgBox .photoBox img {
	width: 270px;
	height: auto;
}

#conts .comImgBox .textBox {
	float: left;
	width: 360px;
}

#conts .comImgBox .textBox p {
	font-size: 14px;
}

.pagin {
	margin-bottom: 30px;
	font-size: 12px;
}

.pagin .left {
	float: left;
}

.pagin .right {
	float: right;
}

.headLine {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 5px solid #0077C7;
	overflow: hidden;
	zoom: 1;
	line-height: 45px;
}

.headLine .ico {
	margin-right: 8px;
	float: left;
}

.headLine .spot_txt {
	margin-right: 8px;
	float: left;
	color: #0077C7;
	font-size: 26px;
	font-family:"ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro",serif;
	font-weight: bold;
}

.headLine .spot_txt a {
	text-decoration: none;
}

.headLine .the_title {
	font-weight: bold;
	float: left;
	color: #3F3F3F;
	font-size: 14px;
}


/* Bread Crumb
======================================== */
div.bread_crumb > ul:after,
div.bread_crumb > ul:before {
  content: "";
  display: table;
}
div.bread_crumb > ul:after {
  clear: both;
}
div.bread_crumb ul {
  padding: 9px 0 0 15px;
}
div.bread_crumb ul li {
  float: left;
  font-size: 1em;
}
div.bread_crumb ul li.sub {
  padding-left: 10px;
}
div.bread_crumb ul li.sub:before {
  content: ">";
  letter-spacing: 10px;
  color: #333;
}